<div id="content">
    <div>
        <div class="row">
            <div class="left">
                <div class="head">
                    <h1> Shelves </h1>
                </div>

                <div *ngIf="shelves" class="row" style="margin-left: 0;">
                    <div class="col-xs-12">
                        <div *ngFor="let shelf of shelves" class="shelf" [routerLink]="[shelf._id] " routerLinkActive="activeShelf">
                            <h5 class="list-group-item-heading" style="float: left; margin-left: 10px; margin: auto">
                                {{ shelf.name }}
                            </h5>
                            <img style="float: right; margin-right: 10px; margin-left: 10px; margin-top: auto; margin-bottom: auto;" class="icon" src="../../../../assets/icons/icons8-book-shelf-100.png">
                        </div>

                    </div>
                </div>
            </div>
            <div class="bord">
                <router-outlet></router-outlet>

            </div>
        </div>
    </div>
</div>
